body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,p,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
ol,ul{list-style:none;}
body,table,td{font-size:12px;color:#000;font-family:Arial,Helvetica,sans-serif,SimSun;background:#fff;}
select,input,button,textarea{font-family:Arial,Helvetica,sans-serif,SimSun;font-size:12px;vertical-align:middle}
a,a:hover{color:#1f4f99;}
#t_logo,.fun,.sports,.culture,.complex,.w_vane span,span.a_down,.subscribe,.layer_top,.layer_top a,.layer_top a:hover{background:url('http://cache.soso.com/tag/tag.png') no-repeat;}
#t_user{width:100%;height:30px;padding-top:7px;}
#t_user ul{float:right;padding-right:4px;}
#t_user li{display:inline}
#t_user li span{margin:0 4px;}
#t_page{width:980px;margin:0 auto;}
#t_header{padding:6px 0px 4px 0px;text-align:left;}
#t_logout{color:#03c;}
#t_nav{height:48px;padding-left:8px;}
#t_logo{background-position:0 0;width:194px;height:45px;float:left;}
#t_nav dl{float:left;width:178px;height:48px;padding-left:12px;border-right:1px dashed #ccc;}
#t_nav dl.d_no{border:0;}
#t_nav dt{float:left;width:28px;padding-top:33px;color:#1f4f99;font-weight:bold;}
#t_nav dd{margin-top:3px;}
#t_nav dd span{width:60px;margin-left:10px;display:inline-block;}
#t_nav a{color:#000;text-decoration:none;}
#t_nav a:hover{color:#ff0200;}
#t_nav sup{font-size:12px;color:#ff0200;}
.0, #t_nav sup{font-size:14px;}
.fun{background-position:0 -129px;}
.sports{background-position:-29px -129px;}
.culture{background-position:-56px -130px;}
.complex{background-position:-85px -129px;}
#t_arrow{background:url('tag.png') repeat-x 0 -63px;width:978px;height:31px;border:1px solid #1c50a4;margin-top:6px;overflow:hidden;}
.w_vane{float:left;padding:8px 0 0 8px;color:#fff;}
.w_vane a,.t_mail a{text-decoration:none;color:#fff;margin-left:12px;}
.w_vane a:hover,.t_mail a:hover{color:#ff0;text-decoration:underline;}
.t_mail a .subscribe:hover{text-decoration:none;}
.w_vane span,span.a_down{background-position:-104px -46px;width:9px;height:13px;margin:0 2px;display:inline-block;}
.t_mail{float:right;padding-top:8px!important;padding-top:9px;}
.t_mail a{vertical-align:top;margin:0 10px 0 0;}
.subscribe{background-position:0 -48px;width:16px;height:12px;display:inline-block;cursor:pointer;margin-top:1px!important;}
span.a_down{background-position:-114px -46px;}
#t_content{width:978px;;height:620px;border:1px solid #e1dcd6;}
.waltz{float:left;width:603px;height:612px;border-right:1px solid #e1dcd6;padding:8px 0 0 5px;}
.w_right{float:left;}
.w_right h3{background:#ebeff2;height:21px;font-size:14px;padding:6px 0 0 15px;}
.w_right h3 a{text-decoration:none;}
.w_right h3 strong{color:#cc0033;margin-right:9px;}
.w_right ul{margin:16px 0 0 15px;}
.w_right p{color:#8c8e8c;}
.w_right em{font-style:normal;color:#cc0033;}
.w_right a:hover{color:#cc0033;text-decoration:underline;}
.w_web,.w_hot,.wen{width:348px;padding:9px 0 0 12px;overflow:hidden;}
.none{width:348px;overflow:hidden;padding:9px 0 0 15px;}
.none p em{color:#cc0033;}
.w_hot{padding:8px 0 0 12px;}
.w_web li,.w_hot li,.wen li{line-height:180%;}
.w_web a{color:#008000;}
.w_web h4 a{font-size:12px;font-weight:normal;color:#1f4f99;text-decoration:none;}
.w_web li{margin-top:15px;}
.w_hot li,.wen li{font-size:14px;}
.w_hot li span,.wen li span{color:#1f4f99;}
.wen{height:210px;}
.wen ul{height:150px;}
.wen ul.wen_h{height:80px;}
.wen_s{margin-bottom:30px;}
.wen li em{color:#c03;text-decoration:underline;}
.none p{font-size:14px;color:#000;}
.w_right .more{float:right;text-decoration:none;font-size:14px;color:#1f4f99;font-family:SimSun;}
.search{margin:30px 0 0 16px;}
.s_ch{margin:10px 0 0 0;}
.search p,.s_ch p{font-size:14px;color:#000;}
.s_ch p{margin-bottom:5px;}
.search input,.s_ch input{width:200px;height:17px;margin:0 4px 7px 1px;padding:4px 0 0 2px;line-height:17px;}
#skw{font-size:14px;-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#fff none repeat scroll 0 0;border:1px solid #69c;}
.search .s_b,.s_ch .s_b{width:70px;height:26px;line-height:26px;padding:0 0 2px 0;}
.star{background:url('http://cache.soso.com/tag/web.png') no-repeat 5px center;display:inline-block;width:13px;}
#t_footer{margin:23px 0 25px 0;text-align:center;}
#f_layer{position:absolute;z-index:100;width:100%;height:100%;top:137px;left:0;}
#f_layer .frame{width:387px;border:1px solid #87c2e0;margin:0 auto;background:#fff;}
.layer_top{background:url('http://cache.soso.com/tag/tag.png') repeat-x 0 -95px;border-bottom:1px solid #d3eefe;height:31px;font-size:14px;font-weight:bold;color:#1a4c8c;}
.layer_top .title{float:left;padding:5px 0px 0px 10px;width:220px;height:20px;margin:5px 0px;}
.layer_top a{background-position:-139px -140px;float:right;margin:7px;width:17px;height:17px;}
.layer_top a:hover{background-position:-122px -140px;}
#fcont{padding:5px 0px 10px 0px;}
#shadow{position:absolute;z-index:99;width:100%;height:1500px;;background-color:#000;filter:alpha(opacity=25);opacity:0.25;top:0px;left:0px;}
